Gtk2::ImageView::Tool::Painter(3)

NAME
Gtk2::ImageView::Tool::Painter - Demo image tool for painting on a Gtk2::ImageView

HIERARCHY
  Glib::Object
  +----Gtk2::ImageView::Tool::Painter

INTERFACES
  Gtk2::ImageView::Tool

METHODS

  tool = Gtk2::ImageView::Tool::Painter->new ($view)

•   $view (Gtk2::ImageView)

SEE ALSO
Gtk2::ImageView, Glib::Object

COPYRIGHT
Copyright (C) 2007 by Jeffrey Ratcliffe.

This software is licensed under the GPL-3; see Gtk2::ImageView for a full notice.